use fltk::{*};
use crate::services::ui_service::UiService;
use fltk_theme::{WidgetTheme, ThemeType};
mod services;
mod models;
mod ui;
fn main() {
    let app = app::App::default();
    let widget_theme = WidgetTheme::new(ThemeType::Metro);
    widget_theme.apply();
    let mut ui_service = UiService::new();
    ui_service.init_components();
    app.run().unwrap();
}
